From: <a href="/blend/av.cgi?id=391">sarahsehee</a><BR>
Date: 14 December 2003<P>

thanks burgy =)
<HR>
From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 14 December 2003<P>

sara, thank you for sharing this one: <a href="/blend/wv.cgi?id=2003.12.13.02.07.4724">when</a> 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 December 2003<P>

Thanks Rens, Goodness knows I love that man!<BR>
<BR>
Look at What I found this morning browsing the news..ha<BR>
<BR>
VATICAN CITY - U.S. Hip Hop singer Lauryn Hill, from a stage used by the Pope, shocked Catholic officials at a concert by telling them to "repent" and alluding to sexual abuse of children by U.S. priests.<BR>
<BR>
The broadside came during the recording on Saturday night of a Christmas concert attended by top Vatican cardinals, bishops and many elite of Italian society, witnesses said.<BR>
<BR>
YOU GO GIRL!!! Or as my son would say, "Everyone has the right to comment on the culture that controls them."<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 December 2003<P>

tanqueray cowboy:  i LOVE <a href="/blend/wv.cgi?id=2003.12.14.22.05.18697">Trees</a> and pray with all of what is left of my heart that this will be true.
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 14 December 2003<P>

Kirk ~<BR>
You're right.  Yee & Lan IS pretty terrific.  Kudos to both you and Marissa!  Hers is a lovely vision of your work.<BR>
<BR>
Your news about your marriage has left me heavy-hearted...  The Blender is a great web community, the closest I've ever found to the real thing, and it should sadden us all when a promising love begins to fray.  I wish you the best.<BR>
<BR>
It occurs to me that it's been over a month now since the November Blender came out.  I've been meaning to thank you for the Front Page nod.  While the recognition is nice, it was your comment that really honored me.  It's always gratifying when someone, especially a relative stranger, "gets" something about you.  I feel just a little bit more a part of this world for it.<BR>
<BR>
It's a great little place, this Blender of yours.  A place were people reach out with their words and get back some sort of connection.  That's quite a gift you give us... with your simple little "hobby."<BR>
<BR>
Thanks,<BR>
<BR>
~tc <BR>
<BR>
<BR>

<HR>